.h2h-container {
  @media only screen and (min-width: 711px) {
    min-height: 95vh;
    background-color: #fafafa;
  }
}

.ch2h-container {
  // background-color: #fff;
  max-width: 850px;
  margin: 20px auto;

  @media only screen and (max-width: 768px) {
    margin: 20px 5%;
  }
}

.form-title-container {
  background-color: #f5f5f5;
  padding: 15px 30px;

  @media only screen and (max-width: 711px) {
    display: none;
  }
}

.ch2h-form-title {
  color: #434272;
  font-size: 18px;
}

.ch2h-radio {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  margin-left: 5px;
  max-width: 235px;
}

.ch2h-btn {
  @media only screen and (max-width: 375px) {
    width: 150px !important;
  }

  @media only screen and (max-width: 320px) {
    width: 117px !important;
  }
}

.form-controller {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;

  .ant-radio-group {
    justify-content: center;
    align-items: center;
    display: flex;
    // width: 60%;
  }

  .ch2h-text-container {
    white-space: normal;
    line-height: 1;
  }

  .radio-label {
    color: #404040;
    display: block;
    margin-bottom: 5px;
    font-weight: 500;

    @media only screen and (max-width: 375px) {
      font-size: 11px;
    }
  }

  .radio-subtitle {
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 0;
    color: #7e7d7d;
  }

  @media only screen and (min-width: 711px) {
    padding: 30px 30px 0;
    background-color: #fff;
  }
}
